$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-4y-31_1998-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-4y-31_1998-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -300000.0
      - -3000000.0
    - - -400000.0
      - -3000000.0
    - - -400000.0
      - -3100000.0
    - - -300000.0
      - -3100000.0
    - - -300000.0
      - -3000000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -400000.0
    - 0.0
    - -25.0
    - -3000000.0
    - 0.0
    - 0.0
    - 1.0
id: bf623542-dff1-4251-8f6f-5c6abe1da45f
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1998-01-01
lineage:
  ls5_fc_albers:
  - 73e64dd8-1b3d-42d4-aa04-86674a10ae07
  - edda5c88-85dc-4491-9f60-6f091b10cc78
  - 3dca45dd-4a30-49f7-ada0-abec9e1b5374
  - 5bf86408-78b6-48aa-87ee-c97377d56ae7
  - 8f21e3f5-1772-49cb-8ea7-f5259c3bf562
  - bfda6157-c7d5-4b26-80a4-84b944af527f
  - 0aa50d98-5f93-4cad-96e7-1eb80839e5eb
  - ad5cbcd8-ee83-4adc-b2c9-26dc4e35bf71
  - 9c4bfc8b-8043-4f5f-8d2d-6055f78f3bf5
  - a3373458-70b3-4bf1-a94d-474d5824dfaf
  - 730fe1f3-dbe6-49c8-bced-98a30b8d5927
  - 6b72520f-53b0-46f9-bb86-96f7525e2ba1
  - 6c311775-31bc-42ec-9cc9-3c60be345d1c
  - 71e5ae80-b791-4de2-9a83-07c3126ea3c2
  - 3ad12a28-83e2-4c0c-b950-bf777511e140
  - 0afdcf9e-7d41-4cda-834b-d3a9ae233002
  - 54a7869b-ba2c-4667-8007-09f7e4155b21
  - 14f23f4c-a4f6-45f2-99be-5fcb70500baf
  - 53bb7194-3d82-4a17-9706-0708d4ce92bd
  - e20891e6-ae19-4c2a-aa70-44b66e792801
  - 20330af9-dc07-42f3-9869-380b45d18a42
  - 9f742e31-1c3b-4bf4-bb63-658eaa976a1e
  - c4e2a1f0-9f78-49ba-85c9-f6c1b451a992
  - f5c31351-c27f-4d64-b9d6-7d6d7cb9b99e
  - 419399f9-a441-45d3-90c8-8e846f3cf4c8
  - 66d383ab-65ab-4912-99d2-8befcc050e0d
  - 6087bbcb-c6df-4103-afc5-ea03208b4c8d
  - 702e96f8-f6c9-410a-a8f9-daa089b42ca5
  - 3c803efc-36b8-4d1b-a8ae-8aeb978bccde
  - 9c4f8be8-de9a-4669-8dba-be65b9902df1
  - 829ffbab-28c7-47d7-8130-5e1bcbaedd04
  - e5ceb8e9-376d-4ea5-b8d9-4cf035f00f28
  - 47a6121a-347c-4f3f-a50f-d0ba6dc1fc2a
  - 316df50d-5668-4347-ba04-593b0b0a609d
  - 723b052f-1315-4f2d-a38b-80815eff1a08
  - f1dd537a-c465-466e-95e1-d04651395618
  - d1967f68-eea9-4a43-be28-3167ca5ba300
  - 080e7c45-26b6-4392-b89f-108e81669202
  - a982a0a5-9cf8-4e27-b940-81d7e8af84cb
  - d2063317-6382-4d43-8aab-a17ede87b416
  - 9e158ff1-72b0-49ed-8b79-94fdbc2f357d
  - 00213f73-d7ca-48ed-98e2-503d762341dc
  - 7e39df17-7bbc-411e-a2ea-3b5289a83e88
  - 084441f2-737a-4ae8-995b-0936c5ca8c7d
  - dbd473e6-d5f1-4259-bda8-057f060dd0f0
  - c8a6f75f-9b1a-4d0c-b61a-d40c675750a4
  - 95fe6193-5bd7-4dd8-9eb3-49b5774698ac
  - 514c560a-0112-4238-9755-db4f9e47bb08
  - 2cff5d69-6606-47e6-8d0e-f0683b6274fe
  - f8465c35-61d0-4700-b463-b7c65c88612f
  - fed450ed-53b8-46cb-ac78-ece38e45cdb6
  - fd9e037d-930b-4cfd-b1f9-a01f8ad869e5
  - bfe20915-828d-43b0-9c9a-833a6510712b
  - 6f85bf97-180a-480f-a296-78486c730ec3
  - 9a989a9d-601f-4a3b-b442-cde1713a25c3
  - 67b2fb0b-6756-4002-96d6-94d018e773cf
  - bf5dc050-34a3-4af3-8017-c59d46e3450f
  - 61cd393d-938c-45c6-b208-bc6dbcad0707
  - ffd7da8f-753a-420b-a493-76361dee57dc
  - 699a7330-28f3-469f-8dbd-c55cbb419911
  - 5cc651d5-b3dc-44c7-8558-21105d1d6692
  - 5fc3f532-d967-4cf5-ad79-0c77ed5aaf20
  - c6c69df0-601a-4a7e-b513-56139f477513
  - 5934d0e2-a531-45b8-8874-16b76da5af87
  - ba2fb1c3-913f-4bfb-88a9-5407d578dbee
  - 93981202-ee2b-4f8c-a5b9-fe269469d4a5
  - d04e1217-508b-49f7-826d-093145d61ca2
  - bac03e4b-77aa-4ce8-8964-312943ff67bd
  - 10e8733a-962a-4083-b53a-461a05012c10
  - baa65987-514e-439c-8481-4520a9b3c110
  - 5bfec69a-b94a-4d12-abc8-47109fdd9b30
  ls5_nbart_geomedian_annual:
  - c8592b9e-c904-4565-b422-b4225e3f16a8
  ls5_nbart_tmad_annual:
  - b06f000d-32c3-44f8-ad70-84489c5d4cfc
  wofs_albers:
  - 6d98efa6-7cf2-407f-93e4-ef83aa4f7831
  - ef5b1bda-0e74-4140-8d66-92ff06de576e
  - 651e7029-f0a7-4daf-ac89-ff8515c09056
  - f7cd93a0-b067-46b1-bcb6-c1e90dac0186
  - 01042cce-75bd-4daf-b909-e7027e34bda0
  - eaba2280-2694-46fe-a79a-a54d2a5be0ef
  - bff0c58e-6993-4d3f-97e6-0c8d12822ee4
  - 210948bc-e6e6-4611-a269-14512e740648
  - d412aa37-7b06-42d7-9ef1-31acba05e9ec
  - fe7fd541-f25a-47c1-9933-abff0dd9a9f4
  - a24937f9-cd84-4e32-9188-4c506366825b
  - 9aa8beb4-5b03-4628-a8cd-0c15a122b03a
  - 975b336a-5974-4f33-a289-0d82835b4fbb
  - a1ddc652-4385-4178-a875-823e8baa7047
  - e28423b4-acd5-4463-b8a1-43b34061bd24
  - 56be1e66-287b-449a-82ed-5ec43e12b51e
  - c5214601-f6ce-4d1e-b001-6b52fcba5800
  - 9a7faf46-bb63-4b21-88b7-8f93c25dac83
  - 813ea61d-a1ec-4f88-85cb-786caad843ca
  - 44d5cfe3-ce4e-46ae-979c-ac0bc8dc1ee7
  - 68d6c8af-a5b1-4971-b307-c1ad25483cd8
  - 0df1d1c2-cca4-4620-9572-96432e2bfb42
  - 3d3ea531-11d9-4abe-87a4-7d8773d00dd9
  - f7bc141b-984b-4ef9-bd89-ac0f3608e0f6
  - d0bf5f3a-18ac-44ff-9a7e-28d068382e86
  - 332668ec-1d31-4d6b-af1b-274f6cf89e9f
  - 4484dd67-8309-4c59-8da6-e1b04f2d63a5
  - 8adf810d-b77e-4400-a6dd-15fac219df63
  - 7e0dce8e-4cd9-4dea-93c3-56782330e9ae
  - f972ec01-d9a8-4760-af1e-42c3c1f2f9ac
  - 269cc9ec-b468-44d5-9579-08fb55338882
  - 7f01eecb-aeca-43ce-a324-c8e74c487e09
  - 84b424e0-33a1-401d-ba10-76dcc1b9a208
  - d76321f1-2435-408c-a932-594a55ee0127
  - 524775f6-914f-49a1-a05c-5e9c08d37dc0
  - 9fdec79b-a398-4361-83c4-b4866e7876cc
  - ec2a015d-d731-4b7f-b97a-e3e3c93765a0
  - 2416c184-4f73-4477-8e7f-66130f5aa059
  - 42e08833-54fe-4575-b6fe-c807649cd860
  - 784f9f93-e241-4791-a63d-7d5d4d160bb1
  - 6ecd072b-8c15-4fe9-80b9-af0a7f3b11a1
  - 47fe6c5c-1a8d-49bd-8e63-dd72c90177df
  - c0d2555c-0274-481e-8737-58bfa5280ab9
  - 358656b5-b090-45b8-8af0-83cb262c6e1d
  - 8aa0c57a-4378-4b07-9a8f-181c9b18947b
  - be70975c-c016-4124-838c-e61711f49a33
  - 8db53d0d-fd2a-49ab-b9ed-1a33dd3c7ce3
  - 3ed8b903-b964-44ef-933d-9d77e69c223d
  - 5da24b3f-e087-4540-99b2-d3385f37c907
  - b4b13e69-edea-41bf-96e4-b4e27edc5e8c
  - 99f11a5f-86d2-4c91-81a6-28bd31099b5d
  - 631d3a26-ba5f-4983-8caf-aea0dc3c412c
  - 01d8fd3c-d757-46aa-b114-40a6a9930fa6
  - 3593cde8-c57d-4fb9-9d59-4cee24004bd8
  - 54db8869-f5ef-44fd-81b7-e2d1f8dec0d0
  - 2268e656-20f9-4c8d-8801-286b46aac668
  - f0d87f2a-7423-4574-8b2f-04e73c5159e3
  - de65f5de-5bc5-44d8-92ef-fea36c844424
  - 1fbd4eae-02e5-436a-854a-e826a2cc256f
  - 80503760-e9ed-4470-bf80-5260fdcce4ea
  - 3c8c9433-51b8-4868-9c56-5b3003d8edb5
  - bf2c4ce6-88e5-47c2-84cb-e58c7349802b
  - f7c1244f-af56-4868-b9c6-9af674f112f6
  - cf52d6a4-7015-488f-8879-1be31f5c95c9
  - 03c99d36-e658-420e-9d06-91375a9dd79c
  - 5731254a-f14c-424a-b9d3-e4a478324098
  wofs_annual_summary:
  - 37238136-4a62-4c29-9011-87f31f5ad3fe
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-4y-31_1998-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-4y-31_1998-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-4y-31_1998-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-4y-31_1998-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-4y-31_1998-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-4y-31_1998-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-4y-31_1998-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-4y-31_1998-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-4y-31_1998-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1998-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-19 03:03:19.653386Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
